P {
	MARGIN: 0px; COLOR: #000000
}
BODY {
	MARGIN: 0px; COLOR: #000000
}
HR {
	COLOR: #a0a0a0
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, ARIAL, HELVETICA
}
BODY {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, ARIAL, HELVETICA
}
P {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, ARIAL, HELVETICA
}
UL {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma, ARIAL, HELVETICA
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.banner_font {
	FONT-SIZE: 9px; FONT-FAMILY: ARIAL, HELVETICA
}
.D_table_main {
	BORDER-RIGHT: #ebebeb 1px solid; BORDER-TOP: #ebebeb 1px solid; BORDER-LEFT: #ebebeb 1px solid; BORDER-BOTTOM: #ebebeb 1px solid
}
.D_table {
	WIDTH: 100%
}
.D_td_first_row {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #006b6a
}
.D_td_first_row_r {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BACKGROUND-COLOR: #006b6a; TEXT-ALIGN: right
}
.D_td {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff
}
.D_td_r {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.D_td_last_row {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ebebeb
}
.D_td_last_row_r {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: right
}
